<?php
ob_start();
session_start();
include_once('../class/class.mysql.php');
include_once('../include/utilitarios.php');
include_once('class.mdc.php');
$mysqlCom = new MysqlConnect();
extract($_POST);

$Mdc = new MDC();
if($ax == 'VencimentoCheque'){
$Mdc->VencimentoCheque(DataInvertida($DtInicial),DataInvertida($DtFinal));
$totalizador = 0;

}

?>

<table width="700" border="0">
  <?php while($row = mysqli_fetch_object($Mdc->qry)){
	$totalizador = $row->valor + $totalizador; 
	?>
  <tr>
    <td width="294" height="21" class="dados"><div align="left"><a href="?p=evento/principal&id_evento=<?php echo $row->id_evento?>"><?php echo $row->nome?></a></div></td>
    <td width="40" class="dados"><div align="left"> <?php echo $row->banco?></div></td>
    <td width="53" class="dados"><div align="left"><?php echo $row->agencia?></div></td>
    <td width="61" class="dados"><div align="left"><?php echo $row->conta?></div></td>
    <td width="73" class="dados"><div align="left"><?php echo $row->num_cheque?></div></td>
    <td width="80" class="dados"><?php echo InverterData($row->data_vencimento)?></div></td>
    <td width="69" class="dados"><div align="right"><?php echo FormatoValor($row->valor)?></div></td>
  </tr>
    <?php }?>
  <tr>
    <td height="21" colspan="5" class="descricao"><div align="right">Totalizador</div></td>
    <td colspan="2" class="dados"><div align="right"><?php echo FormatoValor($totalizador)?></div></td>
  </tr>

  
</table>

<script type="text/javascript" src="js/table.js"></script>